@font-face {
    font-family: 'Palatino';
    src: url('/Palatino-Roman-01.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Palatino-Bold';
    src: url('/Palatino-Bold-03.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

:root {
    --body-font-family: 'Palatino', sans-serif;
    --bs-font-sans-serif: 'Palatino', sans-serif;
    --bs-body-font-family: 'Palatino', sans-serif;
    --heading-font-family: 'Palatino-Bold', sans-serif;
}


    .section.sec-countdown .component-countdown .details .details-2 .title,
    .top-nav .title { font-family:"Palatino-Bold",sans-serif }

    .sec-parallax, .sec-aotw, .sec-more-news, .footer-logos, .sec-photo-gallery { display:none }


    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }

    .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; right: 0; margin: auto  }
    .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-primary); border-radius: 0; left: 0!important; margin: auto }

    .sec-scoreboard .layout-wrapper ul.nav { margin-bottom:0.5rem!important; border:none  }

    .videos .page-details,
    .sec-standings .page-details,
    .sec-scoreboard .layout-wrapper ul.nav { background:var(--bs-primary); background-image:url(/images/setup/Texture_Component_Headers.png); background-position:right; background-repeat:no-repeat }


    .sec-standings .component-headings .component-title,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background-color:var(--bs-secondary); color:var(--bs-primary); border-color:#fff}

    .site-footer { background:#fff!important; color:var(--bs-secondary); border-top:1px solid var(--bs-tertiary) }
    #site-footer .footer-details .text .title { color:var(--bs-tertiary) }
    .site-footer .component-banner.layout-flex .item img { max-height:100px }

    .social-stream .component-social .social-widgets .item .social-widgets-wrap { background:none!important }
    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span { background:var(--bs-primary)}
    .social-stream .social-embed-content { background:#fff }


    .section.sec-countdown .container .ps-component.component-countdown > div { background-image: url(/images/setup/Texture_Next_Event.png); background-repeat:repeat }
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, 
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before { background:var(--bs-secondary) }
    .section.sec-countdown .component-countdown .details .details-2 .title { font-size:2rem!important; font-weight:700!important }
    .section.sec-countdown .component-countdown .details { color:var(--bs-primary)  }


    main#site-main { background:url(/images/setup/Texture_Background.png ) no-repeat 50% 0; background-size:100% auto }
    main#site-main:before { display:none }


    .sec-top-stories .macro-archive-link.archive-link.align-center a,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { background:#fff }

    .site-header .social-links:before { background-image:url(/images/setup/Texture_Header.png) }
    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary) }


    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.5rem }


    .component-scoreboard.layout-standard .card,
    .component-scoreboard.layout-standard .slick-list { border-color:var(--bs-primary) }

    .sec-standings .form-floating,
    .section.sec-videos .form-floating { display:none }

@media screen and (min-width: 992px) {

    .top-nav .title { padding:2rem 0.5rem }
    .site-header:not(.is-pinned) .macro-primary-navigation a.site-logo img { max-height:8rem!important; position:static; margin-top:-1rem; margin-bottom:-1rem }

}

@media screen and (max-width: 991px) {

    .top-nav .title { letter-spacing:0.1rem }
    .top-nav > .container > div > div { display:block!important; flex:unset!important }
    

    .section.sec-countdown .component-countdown .details { background:var(--bs-secondary)}
    .videos .page-details, .sec-standings .page-details, .sec-scoreboard .layout-wrapper ul.nav { background:var(--bs-primary)}

}


@media screen and (max-width: 767px) {


        .sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 3.5rem)!important }
        .sec-scoreboard .layout-wrapper button.next { right: calc(0rem - 3.5rem)!important }
}
